> For the complete documentation index, see [llms.txt](https://developers.smartpm.com/llms.txt)

# Detail filters 1

> GET /project/{projectId}/filter



## Servers
- SmartPM Production Environment: https://live.smartpmtech.com (SmartPM Production Environment)


## Authentication methods
- Api key


## Parameters
### Headers

- **X-COMPANY-ID** (string)
  The company's unique ID


### Path parameters

- **projectId** (integer(int64))




## Responses
### 200
OK

#### Body: */* (array[object])
- **queries** (array[object])

- **subFilters** (array[object])

- **isAnd** (boolean)

- **name** (string)

- **id** (integer(int64))

- **type** (string)

- **description** (string)



[Powered by Bump.sh](https://bump.sh)
